<?php
$z[0]=Array("field","恒天然,肉毒杆菌,乳品,新西兰,乳",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据外电报道，恒天然集团昨日宣布，公司新西兰乳品部门董事总经理Gary Romano已辞职，立即生效。新西兰初级产业部本周早些时候警告称，将对恒天然高管对潜在污染问题的决定及反应进行全面调查。",73,296);
$z[1][4]['name']="description";
$z[2]=Array("field","传恒天然新西兰乳品部门总经理辞职",298,368);
$z[2][4]['name']="title";
$z[3]=Array("field","",370,409);
$z[3][4]['name']="writer";
$z[4]=Array("field","",411,450);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　据外电报道，恒天然集团昨日宣布，公司新西兰乳品部门董事总经理Gary Romano已辞职，立即生效。对于这一消息，恒天然中国公司相关负责人表示他这方面没有收到消息，也无法做出回应，但评价称外电报道内容应基本属实。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",452,788);
$z[5][4]['name']="body";
$z[6]=Array("field","",790,830);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",832,871);
$z[7][4]['name']="litpic";

?>